/* CSS Document */
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.846;
	color: #666666;
	
}




.Akkord {
	font-size: 1em;
	font-weight: bold;
	font-style: normal;
	vertical-align: super;	
}
img {
  display: block;
  max-width: 100%;
  height: auto;

}
